/*************** GENERAL ***************/
* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: white;
    min-height: 100vh;
    padding: 0;
    margin: 0;
    position: relative;
    color: #2c2e35;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-size: 16px;
    box-sizing: border-box;
}
img {
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
    color: #0c3b96;
}


h1 {
    /*font-size: clamp(1.813rem, 0.563vw + 1.7rem, 2.375rem); !* ~29–38px *!*/
    font-size: 38px;
    font-weight: 700;
}

h2 {
    /*font-size: clamp(1.5rem, 0.5vw + 1.3rem, 2rem); !* ~24–32px *!*/
    font-size: 32px;
    font-weight: 700;
}

h3 {
    /*font-size: clamp(1.313rem, 0.4vw + 1.15rem, 1.75rem); !* ~21–28px *!*/
    font-size: 26px;
    font-weight: 600;
}

h4 {
    /*font-size: clamp(1.125rem, 0.3vw + 1rem, 1.5rem); !* ~18–24px *!*/
    font-size: 24px;
    font-weight: 500;
}

h5 {
    /*font-size: clamp(1rem, 0.2vw + 0.95rem, 1.25rem); !* ~16–20px *!*/
    font-size: 20px;
    font-weight: 400;
}

h6 {
    /*font-size: clamp(1rem, 0.1vw + 0.95rem, 1.125rem); !* ~16–18px *!*/
    font-size: 18px;
    font-weight: 300;
}



main {
    min-height: calc(100vh - 275px - 170px);
}

ul, ol {
    padding-left: 2rem;
    margin-bottom: 1rem;
    margin-top: -15px;
    line-height: 23px;
}
li > ul {
    margin-top: 0;
    margin-bottom: 0;
}

footer li, nav li {
    list-style: none;
}

a, a:hover, a:active {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.fopage a {
    text-decoration: underline !important;
}

.container {
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    overflow: hidden;
}

.container.wide {
    padding-right: min(3vw, 50px);
    padding-left: min(3vw, 50px);
}

.textCenter {
    text-align: center;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.d-none {
    display: none;
}

.d-flex {
    display: flex;
}

.flex-wrap {
    flex-wrap: wrap;
}

.flex-column {
    flex-direction: column;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-end {
    justify-content: flex-end;
}

.justify-content-space-between {
    justify-content: space-between;
}

.justify-content-space-around {
    justify-content: space-around;
}

.align-items-center {
    align-items: center;
}

.align-items-end {
    align-items: flex-end;
}

.align-items-start {
    align-items: flex-start;
}

.p-r-5 {
    padding-right: 5px;
}

.p-r-10 {
    padding-right: 10px;
}

.p-r-15 {
    padding-right: 15px;
}

.p-l-5 {
    padding-left: 5px;
}

.p-l-10 {
    padding-left: 10px;
}

.p-l-15 {
    padding-left: 15px;
}

.p-t-10 {
    padding-top: 10px;
}

.p-t-15 {
    padding-top: 15px;
}

.p-t-20 {
    padding-top: 20px;
}

.p-t-30 {
    padding-top: 30px;
}

.p-b-10 {
    padding-bottom: 10px;
}

.p-b-15 {
    padding-bottom: 15px;
}

.p-b-20 {
    padding-bottom: 20px;
}

.p-b-30 {
    padding-bottom: 30px;
}

.p-y-15 {
    padding-top: 15px;
    padding-bottom: 15px;
}

.p-y-30 {
    padding-top: 30px;
    padding-bottom: 30px;
}

.p-y-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.p-x-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.p-x-3vw {
    padding-left: 3vw;
    padding-right: 3vw;
}

.p-x-30 {
    padding-left: 30px;
    padding-right: 30px;
}

.p-y-50 {
    padding-top: 50px;
    padding-bottom: 50px;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

.m-t-100 {
    margin-top: 100px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}
.m-b-15 {
    margin-bottom: 15px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}

.m-b-50 {
    margin-bottom: 50px !important;
}

.m-b-100 {
    margin-bottom: 100px !important;
}

.m-r-50 {
    margin-right: 50px !important;
}
.m-x-auto{
    margin-right: auto;
    margin-left: auto;
}
.w-100 {
    width: 100%;
}

.h-100 {
    height: 100%;
}

.btn {
    width: min(100%, 300px);
    background: #dadfdf;
    text-align: center;
    margin-top: 10px;
    padding: 10px;
    font-weight: 600;
    cursor: pointer;
    font-size: 16px;
    box-shadow: none;
    border: none;
    transition: 100ms ease-in;
}

.btn.back {
    display: block;
    width: min(100%, 250px);
}

.btn.white {
    background: #ffffff;
}
.btn.green {
    background: #a5a847;
    color: #ffffff;
    font-weight: 400;
}
body.noScroll {
    overflow: hidden;
}

.maxContent {
    width: max-content;
}

h2 {
    margin-bottom: 15px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 30px;
    position: relative;
    /*transform-style: preserve-3d;*/
    text-align: center;
    z-index: 2;
    width: fit-content;
    padding: 0 1em;
    line-height: 1.6em;
    border: 1px solid;
    color: #0c3b96;
    --b: 2px; /* control the border thickness */
    --w: 50vw; /* control the width of the line*/
    --g: -5px; /* control the gap */
    --c: #0c3b96;
    background-size: 51% 100%;
    background-origin: border-box;
    background-repeat: no-repeat;
    border-image: linear-gradient(
            #0000 calc(50% - var(--b) / 2),
            var(--c) 0 calc(50% + var(--b) / 2),
            #0000 0) 1/0 var(--w)/calc(var(--w) + var(--g));
    margin-inline: auto;
}

p {
    text-align: justify;
    line-height: 23px;
    margin-bottom: 1rem;
}

.filter, .filterModal {
    position: fixed;
    content: "";
    height: 100vh;
    width: 100vw;
    background-color: rgba(44, 46, 53, 0.62);
    top: 0;
    transition: 200ms ease-in-out;
    transform: translateX(-100vw);
}
.filter{
    z-index: 11;
}
.filterModal {
    z-index: 1000;
}

 .filter.active, .filterModal.active {
    transform: translateX(0);
}

/*************** HEADER ***************/

.header {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
}

.header .logo {
    width: clamp(108px, 25vw, 200px);
}

.header .logo img {
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.header .left .subtitle {
    font-size: 15px;
    margin-top: 10px;
    text-align: center;
    max-width: clamp(108px, 50vw, 185px);
}

.header .right > .item, .smartMenu > .item {
    margin-right: 10px;
    text-align: right;
    font-weight: 500;
}

.header .right .socials > a,.header .right .socials > div, .smartMenu .socials > a, .smartMenu .socials > div {
    margin-left: 10px;
    color: #0C3B96;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    cursor: pointer;
}

.header .right .item, .smartMenu .item {
    padding-top: 8px;
    padding-bottom: 8px;
}

.header .right .huile-et-olives, .smartMenu .huile-et-olives {
    font-weight: 700;
    font-size: 18px;
}

.header .right .huile-et-olives img, .smartMenu .huile-et-olives img {
    object-fit: contain;
    width: 190px;
}

/*.header .search input, .header .search input::placeholder, .smartMenu .search input, .header .smartMenu input::placeholder {*/
.header .search input, .smartMenu .search input, .header .smartMenu input::placeholder {
    font-size: 16px;
    background-color: #ececed;
    border-radius: 37px;
    border: 2px solid #959d9c;
    padding: 5px 12px;
    min-width: 250px;
    font-family: inherit;
    letter-spacing: 0.5px;
}
.header .search .error{
    margin-top: 10px;
    font-size: 14px;
    padding-left: 10px;
    color: #db6969;
    opacity: 0;
    transition: 120ms ease-in;
}
.header .search .error.show{
    opacity: 1;
}

.header .search .icon, .smartMenu .search .icon {
    right: -3px;
    top: 2px;
    height: 50px;
    width: 50px;
    background: #ff7436;
    border-radius: 50%;
    margin-top: -10px;
    cursor: pointer;
}

.header .search .icon svg, .smartMenu .search .icon svg {
    height: 45px;
    margin-top: 3px;
}

.smartMenu {
    position: fixed;
    /*height: 100vh;*/
    height: calc(100vh - 161px);
    width: 100vw;
    background: #ffffff;
    padding: 10vh 30px 15px;
    z-index: 100;
    top: 161px;
    left: 0;
    transform: translateX(100vw);
    transition: transform 500ms ease-in-out;
    overflow: scroll;
}
.header.sticky .smartMenu{
    top: 129px;
    height: calc(100vh - 129px);
}
.smartMenu.active {
    transform: translateX(0);
}

nav {
    width: min(320px, 100%);
}

nav > li {
    margin-bottom: 15px;
    text-transform: uppercase;
}

nav > li > a {
    font-family: "Raleway", sans-serif;
    color: #0c3b96;
    /*font-size: 20px;*/
    font-size: medium;
    font-weight: 600;
}

nav > li > span > svg {
    margin-left: 20px;
    transition: 100ms ease-in-out;
    width: 20px;
    cursor: pointer;
    transform: rotate(90deg);
}

nav > li.active > span > svg {
    transform: rotate(180deg);
}

nav > li > .dropdown {
    padding-left: 30px;
    padding-top: 20px;
    display: none;
}

nav > li.active > .dropdown {
    display: block;
}

nav > li > .dropdown > li {
    padding-bottom: 23px;
    transform: translateX(-400px);
    /*opacity: 0;*/
    transition: transform 500ms ease-in ;
    height: 0;
}
.drop-item-level3, .drop-item-level3 > li {
    padding-top: 15px;
}
/*nav > li > .dropdown > li > ul  {*/
/*    padding-top:20px;*/
/*}*/
/*nav > li > .dropdown > li > ul > li {*/
/*    padding-bottom: 23px;*/
/*    transform: translateX(-400px);*/
/*    !*opacity: 0;*!*/
/*    transition: transform 500ms ease-in ;*/
/*    height: 0;*/
/*}*/
nav > li.active > .dropdown  > li{
    /*transform: translateX(0);*/
    /*opacity: 1;*/
    height: auto;
}
nav > li.removing > .dropdown  > li{
    transform: translateX(0);
}
nav > li.active > .dropdown  > li:nth-child(1) {
    animation: 1s ease 200ms normal forwards 1 fadeIn, 1s ease 200ms normal forwards 1 slideInRight;
}

nav > li.active > .dropdown  > li:nth-child(2) {
    animation: 1s ease 220ms normal forwards 1 fadeIn, 1s ease 220ms normal forwards 1 slideInRight;
}

nav > li.active > .dropdown  > li:nth-child(3) {
    animation: 1s ease 240ms normal forwards 1 fadeIn, 1s ease 240ms normal forwards 1 slideInRight;
}

nav > li.active > .dropdown  > li:nth-child(4) {
    animation: 1s ease 260ms normal forwards 1 fadeIn, 1s ease 260ms normal forwards 1 slideInRight;
}

nav > li.active > .dropdown  > li:nth-child(5) {
    animation: 1s ease 280ms normal forwards 1 fadeIn, 1s ease 280ms normal forwards 1 slideInRight;
}

nav > li.active > .dropdown  > li:nth-child(6) {
    animation: 1s ease 300ms normal forwards 1 fadeIn, 1s ease 300ms normal forwards 1 slideInRight;
}


nav > li.active.removing > .dropdown  > li:nth-child(6) {
    animation: 1s ease 80ms normal forwards 1 fadeOut, 1s ease 80ms normal forwards 1 slideInLeft;
}

nav > li.active.removing > .dropdown  > li:nth-child(5) {
    animation: 1s ease 40ms normal forwards 1 fadeOut, 1s ease 40ms normal forwards 1 slideInLeft;
}

nav > li.active.removing > .dropdown  > li:nth-child(4) {
    animation: 1s ease 80ms normal forwards 1 fadeOut, 1s ease 80ms normal forwards 1 slideInLeft;
}

nav > li.active.removing > .dropdown  > li:nth-child(3) {
    animation: 1s ease 100ms normal forwards 1 fadeOut, 1s ease 100ms normal forwards 1 slideInLeft;
}

nav > li.active.removing > .dropdown  > li:nth-child(2) {
    animation: 1s ease 120ms normal forwards 1 fadeOut, 1s ease 120ms normal forwards 1 slideInLeft;
}

nav > li.active.removing > .dropdown  > li:nth-child(1) {
    animation: 1s ease 200ms normal forwards 1 fadeOut, 1s ease 200ms normal forwards 1 slideInLeft;
}

nav > li > .dropdown > li > a {
    font-size: 18px;
    font-weight: 500;
    text-transform: uppercase;
}

nav > li > .dropdown > li > ul {
    padding-right: 60px;
    padding-top: 15px;
}

nav > li > .dropdown > li > ul > li {
    font-size: 17px;
    font-weight: 400;
    padding: 8px 15px;
}
.pointer{
    cursor: pointer
}
/******** animations **********/
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeOut {
    from {
        opacity: 1;
    }
    to {
        opacity: 0;
    }
}
@keyframes appear {
    from {
        display: none;
    }
    to {
        display: block;
    }
}
@keyframes slideInRight {
    from {
        transform: translateX(-400px)
    }
    to {
        transform: translateX(0)
    }
}

@keyframes slideInLeft {
    from {
        transform: translateX(0)
    }
    to {
        transform: translateX(-400px)
    }
}

@keyframes slideInTop {
    from {
        transform: translateY(400px)
    }
    to {
        transform: translateX(0)
    }
}

/******** end animations **********/
/*************** HAMBURGER ***************/
.hamburger {
    width: 65px;
    height: 62px;
    justify-content: space-between;
    cursor: pointer;
    position: fixed;
    top: 30px;
    right: 30px;
    z-index: 101;
    /*background: white;*/
    padding: 15px 11px;
    border-radius: 50%;
}

.hamburger span {
    width: 100%;
    height: 2px;
    background-color: #959d9c;
    transform-origin: left;
    transition: all 1s ease;
    display: block;
}

.hamburger.active span:first-child {
    transform: rotate(45deg);
}

.hamburger.active span:nth-child(2) {
    opacity: 0;
}

.hamburger.active span:last-child {
    transform: rotate(-45deg);
}

.banner .hamburger {
    position: absolute;
    z-index: 0;
}

.banner .hamburger span {
    background: #ffffff;
}

.banner .hamburger.active span:first-child {
    transform: rotate(0);
}

.banner .hamburger.active span:last-child {
    transform: rotate(0);
}

.banner .hamburger.active span:nth-child(2) {
    opacity: 1;
}

.smartMenu .close {
    top: 27px;
    position: absolute;
    right: 35px;
    height: 35px;
    width: 34px;
    cursor: pointer;
}

.smartMenu .close svg path {
    fill: #959d9c;
}

.smartMenu .close svg {
    height: 30px;
    width: 34px;
}

/*************** HOME ***************/
.home .hero h1 {
    font-size: 25px;
    font-weight: 400;
    width: 360px;
    align-items: flex-end;
    margin-right: 20px;
}

.home .hero {
    gap: 10px 20px;
    max-width: 100%;

    .home .hero {
        padding: 0 calc((100% - (6 * 180px) - 100px) / 2);
    }
}

.home .hero .card {
    height: 180px;
    width: 180px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.home .hero .card .title {
    color: white;
    font-size: 21px;
    font-family: "Raleway", sans-serif;
    font-weight: 400;
    text-align: center;
    margin-bottom: 25px;
}

.home .hero .card img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.home .hero .card .picto img {
    object-fit: contain;
}

.home .hero .card .picto {
    position: absolute;
    bottom: 10px;
}

.home .hero .card .picto {
    width: 70px;
    height: 60px;
}

.home .moreContent {
    /*gap:30px;*/
}

.home .moreContent .block img {
    max-height: 28px;
    background: white;
    top: -11px;
    position: relative;
}

.home .moreContent .block {
    width: 135px;
    padding: 10px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 19px;
    font-weight: 600;
    color: white;
    text-align: center;
    font-family: "Raleway", sans-serif;
    margin: 12px;
}

.home .moreContent .block.large {
    width: 167px;
}

.home .moreContent .block .sub {
    font-size: 14px;
    /*font-style: italic;*/
}

/*************** CARDS ***************/
.cardContainer, .row {
    display: flex;
    flex-wrap: wrap;
}

.cardContainer .card {
    background-color: #dadfdf;
    width: min(315px,100%);
    padding: 11px 11px 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    margin: 80px 12px 0;
    height: 250px;
}

.cardContainer .left {
    flex: 66%;
}

.cardContainer .right {
    flex: 33%;
    align-items: center;
    max-width: 33%;
}

.cardContainer .card .tag {
    text-transform: uppercase;
    font-family: "Anton", sans-serif;
    margin-right: auto;
    font-size: 16px;
    padding-left: 15px;
}
.tagdate {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.tagUpdated {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: small;
}

.cardContainer .card .picto {
    position: absolute;
    top: -70px;
    left: calc(50% - 90px / 2);
    height: 90px;
    width: 90px;
    border-radius: 50%;
    overflow: hidden;
    padding: 5px;
}

.cardContainer .card .picto img {
    /*max-height: 60px;*/
    /*top: 20%;*/
    position: relative;
}

.cardContainer .card .picto img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.cardContainer .card .picto.square {
    padding: 0;
    border-radius: 0;
}

.cardContainer .card .picto.square img {
    height: 100%;
    max-height: 100%;
    top: 0;
    width: 100%;
    object-fit: cover;
}

.cardContainer .card .title, .row h2 {
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 22px auto 16px;
    text-align: center;
}
.cardContainer .card .date {
    font-size: 15px;
    font-weight: 400;
    margin: 5px 15px 25px;
    text-align: center;
  color:#0c3b96;
    position: relative;
}
.cardContainer .card .more {
    margin-left: auto;
    font-weight: 600;
    margin-bottom: 60px;
    position: absolute;
    bottom: -25px;
    right: 25px;
}
.cardContainer .card .date::before, .cardContainer .card .date::after {
    position: absolute;
    content: "";
    top: calc(50% - 1px);
    height: 2px;
    width: 30px;
    background-color: #0c3b96;
}
.cardContainer .card .date::before{
    left: -35px;
}
    .cardContainer .card .date::after{
    right: -35px;
}


.cardContainer .card .text {
    margin-bottom: 15px;
    text-align: justify;
    scrollbar-width: auto;
    /*scrollbar-color: #0c3b96 #ffffff;*/
    max-height:9em;
    overflow: scroll;
    padding: 0 12px;
}
.cardContainer .card .text::-webkit-scrollbar {
    width: 0;
    height: 0;
}
.cardContainer .card .text::-webkit-scrollbar-thumb {
    background: transparent;
}

.cardContainer .card .text::-webkit-scrollbar-track {
    background: transparent;
}

 .camaieu{
    position: absolute;
    bottom: 20px;
    width: 100%;
    display: flex;
    justify-content: center;
    content: "";
    height: 15px;
}
 .camaieu .square {
    height: 15px;
    width: 15px;
    margin: 4px;
    cursor:pointer;
     transition: 50ms ease-in-out;
}
.camaieu .square:nth-child(1){
    opacity: 0.3;
}
.camaieu .square:nth-child(3){
    opacity: 0.7;
}
.camaieu .square.active {
    border:2px solid white;
}
.agendaContainer{
    overflow: hidden;
    width: min(315px, calc(100vw - 24px));
    height: max-content;
}
.agendaContainer .cards{
    width: max-content;
    transform: translateX(0%);
    gap:10px;
    transition: 1s ease-in-out;
}

.agendaContainer .card{
    width: min(315px, calc(100vw - 24px));
    margin-right: 0;
    margin-left: 0;
    overflow: hidden;
}
.agendaContainer .card .text{
   max-height: 41px;
}
.doubleColumn .btn{
    width: min(315px, calc(100vw  - 24px));
}
/*************** POLE PAGE  ***************/
.banner {
    display: flex;
    padding: min(50px, 3vw) 15px;
    min-height: 120px;
    position: relative;
    align-items: center;
}

.banner .poleLogo {
    position: absolute;
    content: "";
    height: 100%;
    width: 100%;
    z-index: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.banner .poleLogo img {
    object-fit: contain;
    height: 90%;
}

.banner .breadCrumb {
    padding-left: 50px;
    font-weight: 500;
    font-family: "Raleway", sans-serif;
    font-size: 17px;
    color: white;
    z-index: 1;
}

.banner .breadCrumb .separator {
    padding: 2px;
    font-size: 23px;
}

.banner .breadCrumb a.active {
    font-size: 20px;
}

.banner .logo {
    height: 84px;
    position: absolute;
    margin: auto;
    top: calc((120px - 84px) / 2);
    left: calc((100% - 117px) / 2);
}

.banner .logo img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.menus h2 {
    border-image: none;
    color: black;
    border: none;
    padding: 0;
    font-family: "Roboto", sans-serif;
}

.menus a {
    z-index: 10;
}

.menus .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    gap: 15px;
}

.menus .row > div {
    height: max-content;
    text-align: left;
    width: 315px;
    max-width: 100%;
}

.menus .row  .card {
    margin: 0 0 10px 0;
    align-items: flex-start;
    padding: 11px;
    display: flex;
    flex-direction: column;
    position: relative;
    color: black;
}

.menus .row  .card a {
    text-decoration: underline;
    color: black;
    margin-bottom: 15px;
}

.menus .row .card h2 a {
    text-decoration: none;
}

.decoration {
    width: 100%;
    height: 255px;
}

.decoration img {
    object-fit: cover;
    height: 100%;
    width: 100%;
    object-position: center;
}

/*************** POST PAGE  ***************/
.post .content {
    /*gap: max(3vw, 15px);*/
    overflow: hidden;
}

.post .left, .post .right {
    flex: 1;
    min-width: min(100%, 400px);
}
.post .post-img{
    float:left;
    width:400px;
    height:auto;
    margin:0 20px 10px 0;
}

.post .left .wrapper {
    width: 100%;
    max-height: min(100vh, 700px);
}

.post .left img {
    object-fit: contain;
    width: 100%;
    margin: auto;
}

/*************** END POST PAGE  ***************/

/*************** POLE SUB PAGE  ***************/
.subcategory h2 {
    margin-left: 0;
    margin-inline-start: 2px;
    padding-left: 0;
    border: none;
    width: 100%;
    display: flex;
    align-items: center;
    /*display: block;*/
    text-align: left;
    text-transform: initial;
    overflow: hidden;
    font-weight: 700;
}

.subBanner {
    position: relative;
    width: 100%;
    padding: 50px 15px;
    display: flex;
    justify-content: center;
    text-align: center;
}

.subBanner::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    z-index: 0;
    top: 0;
    left: 0;
}

.subBanner h1 {
    z-index: 10;
    text-transform: uppercase;
    font-weight: 700;
    /*font-weight: 500;*/
    /*font-size: clamp(1.813rem, 0.563vw + 1.7rem, 2.375rem);*/
    /*font-size: 38px;*/
}

.subcategory h2::after {
    content: "";
    display: inline-block;
    /*width: 90%;*/
    flex: 1;
    margin-left: .5em;
    /*margin: 0 -55% 0 .5em;*/
    vertical-align: middle;
    border-bottom: 1px solid;
    height: 1px;
    background-color: #0c3b96;
}

.subcategory h3 {
    margin-top: 30px;
    /*font-size: 23px;*/
    font-weight: 600;
    margin-bottom: 16px;
}

.subcategory h4 {
    /*font-size: 21px;*/
    font-weight: 500;
    font-style: italic;
    margin-bottom: 9px;
}

.memo {
    padding: 10px 20px;
    background-color: #dadfdf;
    border-left: 5px solid #485254;
    margin-bottom: 20px;
    margin-top: 30px;
    width: 100%;
}

.encart_bulletins {
    padding: 10px 20px;
    background-color: #dadfdf;
    margin-bottom: 20px;
    margin-top: 50px;
    width: 100%;
}

.subcategory .memo h3 {
    color: #2c2e35;
    margin-top: 0;
    margin-bottom: 15px;
}

.subcategory .btn, .subcategory button {
    color: white;
    background: #89a712;
    font-weight: 400;
    border-radius: 15px;
    display: block;
    width: max-content;
    padding: 10px 15px;
}

.quote {
    font-family: "Satisfy", cursive;
    font-weight: 400;
    font-style: normal;
    font-size: 24px;
    margin: 50px 15px;
    color: black;
    text-align: center;
    width: 100%;
}

.subcategory .seeMore .card {
    flex: 30%;
    min-width: 210px;
}

.subcategory .seeMore .card .pic {
    height: 150px;
    width: min(100%, 200px);
}

.subcategory .seeMore .card .pic img {
    object-position: center;
    object-fit: contain;
    height: 100%;
    width: 100%;
}

.subcategory .seeMore .card .title {
    margin-top: 15px;
    margin-bottom: 15px;
}

.subcategory .seeMore h3 {
    color: black;
}

/*************** PAGE LAYOUT ***************/
.page h2 {
    margin-top: 20px;
    text-align: left;
    margin-left: 0;
    border: none;
    padding: 0;
}

.page h3 {
    margin-bottom: 15px;
    margin-top: 15px;
}

.page h4 {
    margin-bottom: 10px;
    margin-top: 10px;
}

.innerImg {
    max-width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    /*object-fit: contain;*/
    margin-left: auto;
    margin-right: auto;
}

/*************** END PAGE LAYOUT ***************/

/*************** MODAL ***************/

.sectionModal{
    height: max-content;
    transform: scale(0);
    /*width: min(650px, 90vw);*/
    width: min(900px, 90vw);
    transition: transform 400ms 200ms ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    bottom: 0;
    right: 0;
    background: white;
    border-radius: 5px;
    padding: 16px 15px;
    max-height: 90vh;
    margin: auto;
    overflow: -webkit-paged-x;
}

.sectionModal.active{
    transform: scale(1);
}
.modalClose{
    position: fixed;
    top: 25px;
    right: 25px;
    opacity: 0;
    transform: translateY(-70px);
    transition: opacity 200ms 200ms ease-in-out,transform 200ms 200ms ease-in-out,color 150ms ease-in-out;
    background: white;
    padding: 5px;
    z-index: 1000;
    border-radius: 5px;
    cursor: pointer;
}
.modalClose svg{
    height: 17px;
    width: 17px;
    transition: 350ms ease-in-out;
}
.modalClose path{
    transition: 350ms ease-in-out;
}
.modalClose.active{
    opacity:1;
    transform: translateY(0);
}
.modalClose:hover {
    background-color: #26358C;
}

.modalClose:hover svg  path{
   fill :white;
}
.modal{
    max-height: 100%;
}
.modal .modalContent{
    display: none;
    justify-content: center;
    align-items: center;
    padding: 10px min(45px, 6%);
}
.modal .modalContent.active {
    display: flex;
}

.modalWrap {
    max-height: 100%;
    overflow: scroll;
}
.modalWrap > div{
    display: flex;
    flex-direction: column;
}
.modal .logo{
    height: 60px;
}
.modal .logo img{
    height: 100%;
    width: 100%;
    object-fit: contain;
}
.modal .intro{
    max-width: min(370px, 100%);
    color: dimgrey;
    text-align: center;
    margin: auto;
    line-height: 25px;
}

.form-row-newsletter {
    display: flex;
    gap: 15px;
    padding-top: 18px;
    flex-wrap: wrap;
}
.block-type-newsletter {
    margin-left: 25px;
    margin-top: 40px;
}
.block-certi-newsletter {
    margin-left: 25px;
    margin-top: 20px;
}
.block-dpt-newsletter {
    margin-left: 40px;
}

.errorCheckType {
    margin-left: 40px !important;
    margin-top: 15px !important;
}

/*************** END MODAL ***************/

/*************** MODAL content ***************/
.modalContent> .wrapper{
    position: relative;
    min-height: 200px;
    width: 100%;
    max-height: min(90vh , 400px);
}
.modalContent .validationMessage,
.modalContent .noResultMessage{
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    top: 0;
    left: -120%;
    background: white;
    z-index: 1;
    text-align: center;
    padding: 15px;
    line-height: 30px;
    color: #232323;
    transition: 120ms ease-in-out;
}
.modalContent .validationMessage.show,
.modalContent .noResultMessage.show
{
    left: 0;
}
.form-line .wrapper{
    width: min(100%, 250px);
    margin: auto;
    padding-top: 18px;
    position: relative;
    overflow-x: hidden;
    margin-top: 15px;
}
.contactForm {
    width: 900px;
    margin: 50px auto;
}

.alert-danger {
    background-color: #f8d7da;
    color: #58151c;
    border-left: 5px solid #f1aeb5;
    padding: 10px;
    width: max-content;
    margin: 20px auto 0px;
    max-width: 100%;
}
.alert-success {
    background-color: #d1e7dd;
    color: #0a3622;
    border-left: 5px solid #a3cfbb;
    padding: 10px;
    width: max-content;
    margin: 20px auto 0px;
    max-width: 100%;
}

.labelContact {
    font-weight: bold;
}
.full_wrapper {
    width: 100% !important;
}
/*.full_wrapper input {*/
/*    padding-left: 100px;*/
/*}*/
/*.full_wrapper select {*/
/*    padding-left: 100px;*/
/*}*/
.form-line .wrapper label:hover{
    cursor: pointer;
}
.form-line .wrapper input,.form-line .wrapper input::placeholder , .form-line .wrapper textarea{
    font-family:"Roboto", sans-serif;
}
.form-line .label{
    transition: transform 320ms ease-in-out,color 200ms ease-in;
    /*color:#0c3b96;*/
    transform: translateY(15px);
    font-size:16px;
    position: absolute;
    top: 0;
    left: 0;
}
/*.form-line .label.red{*/
/*    color:#e85454;*/
/*}*/
.form-line .wrapper input:focus~.label, .label.upper, .form-line .wrapper textarea:focus~.label{
    transform: translateY(0);
    font-size:14px ;
    color:#a5a847;
}

.form-line .wrapper input, .form-line .wrapper textarea, .form-line .wrapper select {
    width: 100%;
    border:none;
    border-bottom: 1px solid #d1d1d1;
    position: relative;
    outline: none;
    font-size: 14px;
}
.form-line .wrapper select {
    background-color: transparent;
    height: 40px;
}
.form-line .wrapper .underline{
    position: absolute;
    content:"";
    height: 2px;
    width: 100%;
    margin: auto;
    background-color: #a5a847;
    bottom: 0;
    left: 0;
    transform-origin: center;
    transform: scale(0);
    transition: transform 320ms ease-in;
}
.form-line .wrapper input:focus ~.underline,.form-line .wrapper textarea:focus ~.underline{
transform: scale(1);
}
.indicatif {
    background-color: #cccccc;
    padding-right: 10px;
    margin-right: 10px;
}
.form-line .error{
    width: min(100%, 250px);
    margin: 10px auto;
    font-size: 14px;
    color: #e85454;
    transition: 100ms ease-in;
    display: none;
}
.form-line .error.show{
    display: block;
}
#searchContent .countResults{
    text-align: center;
    font-size: 18px;
}
#searchContent .countResults .expression{
    font-weight: bolder;
}
#searchContent .expression{
    padding: 2px;
}
#searchContent .list{
    display: flex;
    flex-direction: column;
    gap: 30px;
}
#searchContent .item{
    display: flex;
    flex-direction: column;
    gap: 5px;
    width: 100%;
    cursor: pointer;
}
#searchContent .item .top{
    font-size: 15px;
    /*color:#89a712;*/
    display: flex;
}
#searchContent .item .pastille {
    height: 18px;
    width: 18px;
    /*background-color: #89a712;*/
    margin-right: 10px;
    display: block;
    border-radius: 50%;
}
#searchContent .item .middle .title{
    font-size: 18px;
    margin-right: 10px;
    transition: 100ms linear;
}
#searchContent .item:hover  > .middle .title {
    text-decoration: underline;
}
#searchContent .item .middle .type{
    background-color:#D9D9D9 ;
    color:#4E4E4E ;
    font-size: 14px;
    border-radius: 13px;
    padding: 2px 11px;
}
#searchContent .item .bottom{
    font-size: 13px;
    color: #606060;
}

/*************** END modal content ***************/

/*************** FOOTER ***************/
footer {
    width: 100%;
    background-color: #d1d7d7;
    color: #3e4046;
}

footer .top > .item {
    padding-top: 15px;
    flex: 1;
    font-size: 17px;
    color: rgba(0, 0, 0, 0.83);
}
footer .top >.item div{
    cursor: pointer;

}
footer .top .logo {
    max-width: 165px;
    background-color: white;
}

footer .top .logo img {
    object-fit: contain;
    width: 100%;
    padding: 10px;
}

footer .logo + .text {
    margin-top: auto;
    padding-left: 3px;
    font-weight: 500;
    font-size: 16px;
}

footer .top .item li {
    margin-bottom: 3px;
    width: 120px;
}

footer .top .huiles-et-olives {
    font-weight: 700;
    margin-bottom: 20px;
}

footer .top .item:last-child {
    margin: auto;
}

footer .bottom .item {
    padding: 8px 20px;
    font-size: 13px;
}

/*************** SUBMIT ***************/
.submit {
    background-color: #a5a847;
    color: #2c2e35;
    padding: 30px 3vw;
}

.submit .title {
    font-size: 23px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 2px;
}

.submit.home {
    background-image: url("/images/france-olive-jeunes-oliviers.jpg");
    background-position: 50% 10%;
    background-size: cover;
    background-repeat: no-repeat;
}

.submit.home .title, .submit.home p {
    color: white;
}

/*************** END SUBMIT ***************/

/*************** tiny mce  ***************/
/*TODO: voir à supprimer*/
table {
    border-collapse: collapse;
    border: 2px solid #d6d6df;
    max-width: 100%;
    /*overflow: scroll;*/
    /*display: block;*/
    /*width: max-content;*/
}

table thead td, table thead th {
    border-bottom-width: 2px;
}

table thead th {
    vertical-align: bottom;
    border-bottom: 2px solid #d6d6df;
    border-bottom-width: 2px;
}

table td, table th {
    border: 1px solid #d6d6df;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #d6d6df;
}

table td, table th {
    padding: .75rem;
    vertical-align: top;
    border-top: 2px solid #d6d6df;
}

/*table tr:nth-child(2n) {*/
/*    background: #eaeaea;*/
/*}*/

/*.row{*/
/*    gap: 3vw;*/
/*}*/
.col {
    max-width: 100%;
}

.col-md-6 {
    margin-top: 20px;
}
.col-md-4{
    width: 30%!important;
}
.ce-block__content {
    max-width: none !important;
}

.d-none-all {
    display: none;
}

.row-tab table {
    font-size: 14px;
    border: 1px solid #d6d6df;
}
.row-tab table td, .row-tab table th {
    padding: 0.4rem;
    width: 100%;
}

.video-wrapper {
    width: 33%;
    padding: 10px;
}
.video-container {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%; /* Ratio 16:9 (9 / 16 = 0.5625) */
    height: 0;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.legend {
    font-size: small;
    font-style: italic;
}

a.pdf-link::before {
    content: "";
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-right: .4em;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='25' height='25' fill='currentColor' class='bi bi-filetype-pdf' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M14 4.5V14a2 2 0 0 1-2 2h-1v-1h1a1 1 0 0 0 1-1V4.5h-2A1.5 1.5 0 0 1 9.5 3V1H4a1 1 0 0 0-1 1v9H2V2a2 2 0 0 1 2-2h5.5zM1.6 11.85H0v3.999h.791v-1.342h.803q.43 0 .732-.173.305-.175.463-.474a1.4 1.4 0 0 0 .161-.677q0-.375-.158-.677a1.2 1.2 0 0 0-.46-.477q-.3-.18-.732-.179m.545 1.333a.8.8 0 0 1-.085.38.57.57 0 0 1-.238.241.8.8 0 0 1-.375.082H.788V12.48h.66q.327 0 .512.181.185.183.185.522m1.217-1.333v3.999h1.46q.602 0 .998-.237a1.45 1.45 0 0 0 .595-.689q.196-.45.196-1.084 0-.63-.196-1.075a1.43 1.43 0 0 0-.589-.68q-.396-.234-1.005-.234zm.791.645h.563q.371 0 .609.152a.9.9 0 0 1 .354.454q.118.302.118.753a2.3 2.3 0 0 1-.068.592 1.1 1.1 0 0 1-.196.422.8.8 0 0 1-.334.252 1.3 1.3 0 0 1-.483.082h-.563zm3.743 1.763v1.591h-.79V11.85h2.548v.653H7.896v1.117h1.606v.638z'/></svg>") no-repeat center;
    -webkit-mask-size: contain;
    mask: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='25' height='25' fill='currentColor' class='bi bi-filetype-pdf' viewBox='0 0 16 16'><path fill-rule='evenodd' d='M14 4.5V14a2 2 0 0 1-2 2h-1v-1h1a1 1 0 0 0 1-1V4.5h-2A1.5 1.5 0 0 1 9.5 3V1H4a1 1 0 0 0-1 1v9H2V2a2 2 0 0 1 2-2h5.5zM1.6 11.85H0v3.999h.791v-1.342h.803q.43 0 .732-.173.305-.175.463-.474a1.4 1.4 0 0 0 .161-.677q0-.375-.158-.677a1.2 1.2 0 0 0-.46-.477q-.3-.18-.732-.179m.545 1.333a.8.8 0 0 1-.085.38.57.57 0 0 1-.238.241.8.8 0 0 1-.375.082H.788V12.48h.66q.327 0 .512.181.185.183.185.522m1.217-1.333v3.999h1.46q.602 0 .998-.237a1.45 1.45 0 0 0 .595-.689q.196-.45.196-1.084 0-.63-.196-1.075a1.43 1.43 0 0 0-.589-.68q-.396-.234-1.005-.234zm.791.645h.563q.371 0 .609.152a.9.9 0 0 1 .354.454q.118.302.118.753a2.3 2.3 0 0 1-.068.592 1.1 1.1 0 0 1-.196.422.8.8 0 0 1-.334.252 1.3 1.3 0 0 1-.483.082h-.563zm3.743 1.763v1.591h-.79V11.85h2.548v.653H7.896v1.117h1.606v.638z'/></svg>") no-repeat center;
    mask-size: contain;
}

@media (min-width: 992px) {
    .row {
        gap: 30px;
    }

    .col-md-6 {
        flex: 0 0 auto;
        width: calc(50% - 30px);
        margin-top: 0;
    }
}


.targetCollapse {
    display: none;
}
.targetCollapse.show {
    display: block;
}

.bloc-colonne {
    padding-left: 5px;
    padding-right: 5px;
    display: flex;
    flex-direction: column;
}

.btnFrontend {
    --bs-btn-padding-x: 0.75rem;
    --bs-btn-padding-y: 0.375rem;
    --bs-btn-font-family: ;
    --bs-btn-font-size: 1rem;
    --bs-btn-font-weight: 400;
    --bs-btn-line-height: 1.5;
    --bs-btn-bg: transparent;
    --bs-btn-border-color: transparent;
    --bs-btn-hover-border-color: transparent;
    --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
    --bs-btn-disabled-opacity: 0.65;
    display: inline-block;
    padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
    font-size: var(--bs-btn-font-size);
    font-weight: var(--bs-btn-font-weight);
    line-height: var(--bs-btn-line-height);
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    border: var(1px) solid var(--bs-btn-border-color);
    border-radius: 0.375rem;
    background-color: var(--bs-btn-bg);
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

/*************** tiny mce end ***************/

/*************** MEDIA QUERIES ***************/
/*grid-breakpoints: (*/
/*xs: 0,*/
/*sm: 576px,*/
/*md: 768px,*/
/*lg: 992px,*/
/*xl: 1200px,*/
/*xxl: 1400px*/
/*);*/


@media (min-width: 1400px) {
    .justify-content-center-xxl {
        justify-content: center;
    }

    .d-none-xxl {
        display: none;
    }
}

@media (min-width: 1200px) and (max-width: 1399px) {
    .justify-content-center-xl {
        justify-content: center;
    }

    .d-none-xl {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .justify-content-center-lg {
        justify-content: center;
    }

    .d-none-lg {
        display: none;
    }
}

@media (min-width: 992px) and (max-width: 1220px) {

    .home .hero {
        padding: 0 calc((100% - (5 * 160px) - 80px) / 2);
    }
}

@media (min-width: 768px) {
    .smartMenu {
        max-width: 410px;
        right: 0;
        left: auto;
        height: 100vh;
        top: 0;
        padding-top: 140px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .justify-content-center-md {
        justify-content: center;
    }

    .d-none-md {
        display: none;
    }

    .home .hero {
        padding: 0 calc((100% - (4 * 160px) - 60px) / 2);
    }
}

@media (max-width: 768px) {
    .bloc-colonne {
        width: 100% !important;
        padding-right: 10px;
        padding-left: 10px;
        display: block !important;
        padding-bottom: 20px !important;
    }
    h1 {
        font-size: clamp(1.813rem, 0.563vw + 1.7rem, 2.375rem); /* ~29–38px */
    }

    h2 {
        font-size: clamp(1.5rem, 0.5vw + 1.3rem, 2rem); /* ~24–32px */
    }

    h3 {
        font-size: clamp(1.313rem, 0.4vw + 1.15rem, 1.75rem); /* ~21–28px */
    }

    h4 {
        font-size: clamp(1.125rem, 0.3vw + 1rem, 1.5rem); /* ~18–24px */
    }

    h5 {
        font-size: clamp(1rem, 0.2vw + 0.95rem, 1.25rem); /* ~16–20px */
        font-weight: 400;
    }

    h6 {
        font-size: clamp(1rem, 0.1vw + 0.95rem, 1.125rem); /* ~16–18px */
        font-weight: 300;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .justify-content-center-sm {
        justify-content: center;
    }

    .justify-content-space-between-sm {
        justify-content: space-between;
    }

    .d-none-sm {
        display: none;
    }

    .flex-column-sm {
        flex-direction: column;
    }

    .home .hero {
        padding: 0 calc((100% - (3 * 160px) - 40px) / 2);
    }

    .m-t-15-sm {
        margin-top: 15px !important;
    }
}

@media screen and (max-width: 1199px) {
    .home .hero .card {
        height: 160px;
        width: 160px;
    }

    .home .hero h1 {
        width: 320px;
        margin-right: 20px;
    }

    .home .hero .card .title {
        font-size: 20px;
    }
}

@media screen and (max-width: 1078px) {
    /*.home .hero .card.picture {*/
    /* display: none;*/
    /*}*/
    .home .hero .card .title {
        font-size: 19px;
    }

    .cardContainer.doubleColumn {
        flex-direction: column;
    }

    .cardContainer {
        justify-content: space-around;
    }
    .doubleColumn.cardContainer .right{
        width: 100%;
        max-width: 100%;
        padding-right: 12px;
        padding-left: 12px;
    }
}

@media screen and (max-width: 991px) {
    footer .top > .item {
        flex: 50%;
        justify-content: center;
    }
    .row-tab {
        flex-direction: column;
    }

    .home .moreContent {
        justify-content: center;
    }

    .banner .logo {
        display: none;
    }

    .subcategory h2::after {
        display: none;
    }

    .subcategory h2 {
        margin-left: auto;
        margin-inline-start: auto;
        border-image: linear-gradient(#0000 calc(50% - var(--b) / 2), var(--c) 0 calc(50% + var(--b) / 2), #0000 0) 1/0 var(--w)/calc(var(--w) + var(--g));
        padding: 0 1em;
        width: fit-content;
    }

    footer .top .item li {
        margin-bottom: 13px;

    }

    .banner .poleLogo img {
        display: none;
    }
}

@media screen and (max-width: 944px) {
    .cardContainer .right {
        margin-top: 50px;
        margin-bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    .header {
        z-index: 100;
        background: white;
        position: fixed;
        top: 0;
        left: 0;
    }
    .header .logo{
        width: 150px;
        max-height: none;
        transition: 200ms ease-in-out;
    }
    .header.sticky .logo{
        width: 100px
    }

    .header .subtitle {
        display: none;
    }

    main {
        margin-top: clamp(125px, 38vw, 200px);
    }

    .banner .hamburger {
        display: none;

    }

    .smartMenu .close {
        display: none;
    }

    .btn.back {
        margin: auto;
    }

    .page h1, .page h2, .page h3, .page h4 {
        text-align: center;
        width: 100%;
    }
    .form-row-newsletter {
        flex-direction: column;
    }
    .block-type-newsletter {
        width: max-content;
        margin: 40px auto;
        max-width: 100%;
    }
    .block-certi-newsletter {
        width: max-content;
        margin: 20px auto;
        max-width: 100%;
    }
    .block-dpt-newsletter {
        width: max-content;
        margin: 40px auto;
        max-width: 100%;
    }
    /*.block-dpt-newsletter {*/
    /*    margin-left: 40px;*/
    /*    justify-content: flex-start;*/
    /*}*/
}

@media screen and (max-width: 677px) {
     .cardContainer .card {
         margin-bottom: 30px;
     }
    .camaieu {
        bottom: 45px;
    }
    .col-md-4{
        width: 100%!important;
    }
}
@media screen and (max-width: 575px) {
    .p-x-15-xs {
        padding-right: 15px;
        padding-left: 15px;
    }

    .m-t-15-xs {
        margin-top: 15px !important;
    }

    .justify-content-center-sm {
        justify-content: center;
    }

    .d-none-xs {
        display: none;
    }

    footer .top > .item {
        flex: 100%;
        margin-bottom: 10px;
    }

    .flex-column-xs {
        flex-direction: column;
    }

    .home .hero {
        padding: 0 calc((100% - (2 * 160px) - 20px) / 2);
    }

    .home .hero h1 {
        margin-bottom: 20px;
        text-align: center;
        margin-top: 30px;
    }

    .home .hero .card.picture {
        display: none;
    }

    nav > li > a {
        font-size: 19px;
    }

    nav > li > span > svg {
        margin-left: 10px;
    }

    .hamburger {
        width: 54px;
        height: 55px;
        top: 10px;
        right: 10px;
    }

    .smartMenu {
        padding-left: 19px;
        padding-right: 19px;
    }
}

@media screen and (max-width: 360px) {
    .home .hero {
        justify-content: center;
        padding: 10px;
    }
}
